<?php

// STYLESHEETS
function load_stylesheets(){
  wp_register_style('stylesheetBootstrap', get_template_directory_uri() . '/css/bootstrap.min.css', array(), false, 'all');
  wp_enqueue_style('stylesheetBootstrap');
  wp_enqueue_style('font-awesome', '//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');


  wp_register_style('stylesheet', get_template_directory_uri() . '/style.css', array(), false, 'all');
  wp_enqueue_style('stylesheet');
}

add_action('wp_enqueue_scripts', 'load_stylesheets');

// JAVASCRIPT

function include_jquery(){
    wp_deregister_script('jquery');
    wp_enqueue_script('jquery', get_template_directory_uri() . '/js/jQuery-v3_5_1.js', '', 1, true);
    wp_enqueue_script('jquery-ui', get_template_directory_uri() . '/js/jquery-ui.min.js', '', 1, true);

}
add_action('wp_enqueue_scripts', 'include_jquery');

function load_js(){
  wp_register_script('BootstrapJS', get_template_directory_uri() . '/js/bootstrap.min.js', '', 1, true);
  wp_enqueue_script('BootstrapJS');

  wp_register_script('customjs', get_template_directory_uri() . '/js/custom.js', '', 1, true);
  wp_enqueue_script('customjs');
}
add_action('wp_enqueue_scripts', 'load_js');


// MENUS
add_theme_support('menus');
register_nav_menu('top-menu', 'Top Menu');
